/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.img-row .box-image > div{
	    position: relative;
    padding-bottom: 130%;
}
.img-row .box-image img{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
	object-position: top;
}
@media only screen and (max-width: 48em) {
.MDow-1{ display: none!important}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
}